<!-- localization for the install page -->
<!ENTITY firemonger.docs.locale.title		"Firemonger Language Selection">
<!ENTITY firemonger.docs.locale.text		"Select the language you'd like Firemonger to use:">
<!ENTITY firemonger.docs.locale.ok		"OK">

<!ENTITY firemonger.docs.install.text		"Your installation is being launched!">
<!ENTITY firemonger.docs.install.wait		"If you are not redirected, please click the 'Back' button to continue...">
<!ENTITY firemonger.docs.install.back		"Back">